glass claymore=0x35E61
glass dagger=0x35E5B
glass longsword=0x35E5F
glass mace=0x35E5E
glass war axe=0x35E5D
glass warhammer=0x35E62
iron battle axe=0xD7F
iron claymore=0x1C6CD
iron dagger=0x19171
iron longsword=0xC0C
iron mace=0xD82
iron war axe=0xD81
iron warhammer=0x19172
silver battle axe=0x25221
silver claymore=0x25226
silver dagger=0x25224
silver longsword=0x2521F
silver mace=0x25223
silver war axe=0x25222
silver warhammer=0x25225
steel battle axe=0x229B6
steel claymore=0x229B8
steel dagger=0x229B9
steel longsword=0x229BA
steel mace=0x229BB
steel saber=0x3AA82
steel war axe=0x229BD
steel warhammer=0x229BE
